Permalink
Browse files

Add Ruby-version constraints on dependencies as necessary

  • Loading branch information...
1 parent 329d110 commit d7d164c8e737bf01b263af8751aacf8badfc52e6 @njonsson committed Jan 14, 2014
Showing with 3 additions and 3 deletions.
  1. +3 −3 Gemfile
View
@@ -11,12 +11,12 @@ group :doc do
gem 'yard', '~> 0', :platforms => [:ruby, :mswin, :mingw]
gem 'rdiscount', :platforms => [:ruby, :mswin, :mingw]
- gem 'relish', '~> 0'
+ gem 'relish', '~> 0', :platforms => :mri_19
end
group :tooling do
- gem 'guard-cucumber', '~> 1'
- gem 'guard-rspec', '~> 4'
+ gem 'guard-cucumber', '~> 1', :platforms => :mri_19
+ gem 'guard-rspec', '~> 4', :platforms => :mri_19
if RUBY_PLATFORM =~ /darwin/i
gem 'rb-fsevent', '~> 0', :require => false
end

0 comments on commit d7d164c

Please sign in to comment.